
; WUSB300N
;
[SVCSettings]
ServiceName=WUSB300NSvc
PName=WUSB300N.exe
Domain=48
WZCStatus=0

[basic]
Language=""English1","English2","French","German","Italian","Japanese","Spanish","Portuguese-Brazil""
Selected_Language=English
Show_Language_Menu=1
Splash=splash.gif
SplashTime=0
PassWordDisabled=0

[DeviceID]

[DeviceRemove]
ID1="+$*!$+!!!+-$!$$@+&!$&+&@+-!!-!!&^@_*!&$+*$!*!+^*!$-++~@_$+-++-~!!*!&_@@$@_~+$-+&-@$$+*+!-&+@-@!++@&+$+"

[HWVER]
V1="+$*!$+!!!+-$!$$@+&!$&+&@+-!!-!!&^@_*!&$+*$!*!+^*!$-++~@_$+-++-~!!*!&_@@$@_~+$-+&-@$$+*+!-&+@-@!++@&+$+"

[DefaultSetting]
IPReleaseRenewTimeOut=20000

;[GemtekLoadDLL]
;DLL=Broadcom

[LinksysLoadResDLL]
LangResID=1

[Miscellaneous]
SES2TIMEOUT=120
UIVersion=1.00

[RemoveFromUI]
